<?xml version="1.0" encoding="utf-8" ?>
<content>
	<container>
		<bg>
			<footer urlLogoNowaEra="http://www.nowaera.pl">
				<btnCopyright label="© Copyright by Nowa Era Sp. z o.o. 2017" />
			</footer>
		</bg>
	</container>
	<copyright isPopup="1" objParamsWithValuesToShow='{"ipc": 1}' labelBtnClose="Zamknij">
		<infoCopyright>© Copyright by Nowa Era Sp. z o.o.</infoCopyright>
		<infoLocationAndDate>Warszawa 2017</infoLocationAndDate>
		<author role="Autor" person="Maciej Wódkowski" />
		<author role="Opracowanie redakcyjne" person="Anna Lisiecka" />
		<author role="Ilustracje" person="Jarosław Sobieszek, Rafał Buczkowski" />
		<author role="Opracowanie projektu graficznego" person="Sławomir Włodarczyk" />
		<author role="Realizacja projektu multimedialnego" person="Tomasz Łuczyński" />
		<author role="Zdjęcia" person="Thinkstock/Getty Images/iStockphoto/gbh007 (rowerzysta), Shutterstock/S_Photo (rower)" />
	</copyright>
	<start isSection="1" labelBtnGoToQuiz="Rozpocznij" title="Pierwszeństwo przejazdu">
		<description><![CDATA[Przed Tobą test składający się z 5 pytań. Uważnie przeczytaj każde z nich i wszystkie możliwe rozwiązania, a następnie kliknij właściwą odpowiedź. 
Jeśli odpowiesz poprawnie, możesz przejść do kolejnego zadania. 
Jeśli udzielisz błędnej odpowiedzi, spróbuj jeszcze raz.
Wykonanie całego testu powinno zająć nie więcej niż 5 minut. Licznik czasu pomoże Ci sprawdzić, czy udało Ci się zmieścić w przewidzianym czasie.
Powodzenia!]]></description>	
	</start>
	<endCommon>
		<result><![CDATA[<bd>Uzyskany czas: #CZAS#. Liczba popełnionych błędów: #ILE_BLEDOW#.</bd>\n]]></result>
	</endCommon>
	<end isSection="1" labelBtnGoToQuiz="Rozwiąż jeszcze raz" title="Gratulacje!">
		<description><![CDATA[Ukończyłeś test, ale pamiętaj, że podczas egzaminu na kartę rowerową 
nie możesz przekroczyć wyznaczonego limitu czasu.]]></description>
	</end>
	<end isSection="1" labelBtnGoToQuiz="Rozwiąż jeszcze raz" title="Brawo!">
		<description><![CDATA[Ukończyłeś test w wyznaczonym czasie.
Jeśli wszystkie Twoje odpowiedzi były poprawne, to znaczy, że świetnie znasz zasady pierwszeństwa obowiązujące na skrzyżowaniach.
Jeśli nie udało Ci się prawidłowo odpowiedzieć na wszystkie pytania, powinieneś jeszcze poćwiczyć.]]></description>	
	</end>
	<quiz isSectionAndContent="1">
		<settings 
			isChoiceSingleMultiple="0" 
			isStandardElementInBtnAnswer="1" 
			isCheckNoneOnAnswerOnFinishedStepOnFinishedQuiz="2" 
			isCheckAutoBtn="1"
			isShowOnCheckAnswersFeedbackBoth="1" 
			isBtnPrev="0"
			isBtnRevise="1"
			isUnblockNextOnlyWhenCorrectAnswers="1"
			isNextAutoBtn="1" 
			timeoutNextAuto="1500"
		/>
		<data isRandomOrderQuestions="0" isRandomOrderAnswersInQuestion="1" countQuestionsAnswersInOneStep="1" >
			<info labelNumQuestion="Pytanie #NR_PYTANIA# z #ILE_PYTAN#">
				<timerQuiz countSecondsWhenBelowIsPerfectResult="300" />
			</info>
			<questionAnswers>
				<question img="r18_4">
					<value>Wracasz z wycieczki rowerowej do domu. Najpierw jednak masz do pokonania kilka skrzyżowań. W przedstawionej sytuacji na skrzyżowaniu równorzędnym</value>
					<arrow typeBezier="thru" arrXY='[{"x":116, "y":0}, {"x":0, "y":79}]' />
					<arrow typeBezier="cubic" arrXY='[{"x":0, "y":259}, {"x":192, "y":115}, {"x":16, "y":0}]' />
					<arrow typeBezier="soft" arrXY='[{"x":0, "y":0}, {"x":75, "y":48}, {"x":177, "y":43}]' />
				</question>
				<answer>
					<value>masz pierwszeństwo przed pojazdem osobowym.</value>
					<feedback>Odpowiedź niepoprawna. Skręcając w lewo, powinieneś ustąpić pierwszeństwa pojazdowi, który jedzie prosto.</feedback>
				</answer>
				<answer>
					<value>opuszczasz skrzyżowanie jako ostatni.</value>
					<feedback>Spróbuj jeszcze raz. Pamiętaj o zasadach pierwszeństwa na drodze.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>masz pierwszeństwo przejazdu przed autobusem.</value>
					<feedback>Brawo! Możesz kontynuować jazdę.</feedback>
				</answer>
				<answer>
					<value>opuszczasz skrzyżowanie jako pierwszy.</value>
					<feedback>Niestety nie! Stwarzasz poważne zagrożenie bezpieczeństwa na drodze.</feedback>
				</answer>
			</questionAnswers>
			<questionAnswers>
				<question img="r8_p5c">
					<value>Jedziesz dalej. W przedstawionej sytuacji opuszczasz skrzyżowanie</value>
					<arrow typeBezier="thru" arrXY='[{"x":354, "y":0}, {"x":0, "y":234}]' />
					<arrow typeBezier="cubic" arrXY='[{"x":0, "y":193}, {"x":194, "y":39}, {"x":135, "y":0}]' />
					<arrow typeBezier="soft" arrXY='[{"x":132, "y":43}, {"x":70, "y":8}, {"x":0, "y":5}]' />
				</question>
				<answer>
					<value>jako pierwszy.</value>
					<feedback>Uważaj! To się mogło źle skończyć. Powinieneś ustąpić pierwszeństwa pojazdowi z naprzeciwka.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>jako drugi.</value>
					<feedback>Doskonale! Możesz bezpiecznie opuścić skrzyżowanie.</feedback>
				</answer>
				<answer>
					<value>jako ostatni.</value>
					<feedback>Odpowiedź nieprawidłowa. W tym przypadku jako ostatni powinien przejechać kierujący pojazdem szynowym, ponieważ zobowiązuje go do tego znak STOP.</feedback>
				</answer>
			</questionAnswers>
			<questionAnswers>
				<question img="r18_7">
					<value>Dom coraz bliżej… Za Tobą już połowa drogi. Zbliżasz się do skrzyżowania sterowanego sygnalizacją świetlną i zamierzasz skręcić w prawo.\nW przedstawionej sytuacji:</value>
					<arrow typeBezier="thru" arrXY='[{"x":0, "y":0}, {"x":391, "y":131}]' />
					<arrow typeBezier="cubic" arrXY='[{"x":2, "y":189}, {"x":184, "y":-14}, {"x":354, "y":45}]' />
				</question>
				<answer>
					<value>Masz pierwszeństwo przejazdu przed samochodem osobowym.</value>
					<feedback>Źle! Zwróć uwagę na sygnalizację świetlną.</feedback>
				</answer>
				<answer>
					<value>Zielona strzałka gwarantuje Ci bezkolizyjne opuszczenie skrzyżowania.</value>
					<feedback>Pomyśl jeszcze raz o zasadach bezpiecznego opuszczenia skrzyżowania z sygnalizacją świetlną.</feedback>
				</answer>
				<answer>
					<value>Powinieneś wjechać na chodnik.</value>
					<feedback>Odpowiedź niepoprawna. W tej sytuacji nie możesz wjechać na chodnik. Spróbuj jeszcze raz.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>Powinieneś zatrzymać się przed sygnalizatorem, upewnić się, że na przejściu nie znajdują się piesi, a następnie kontynuować manewr.</value>
					<feedback>Doskonale! jedziesz bezpiecznie dalej!</feedback>
				</answer>
			</questionAnswers>
			<questionAnswers>
				<question img="r8_z10">
					<value>Przed Tobą kolejny rodzaj skrzyżowania do pokonania. W tej sytuacji</value>
					<arrow typeBezier="thru" arrXY='[{"x":0, "y":2}, {"x":185, "y":83}]' />
					<arrow typeBezier="soft" arrXY='[{"x":3, "y":0}, {"x":141, "y":100}, {"x":302, "y":42}, {"x":528, "y":121}]' />
					<arrow typeBezier="soft" arrXY='[{"x":0, "y":241}, {"x":115, "y":176}, {"x":318, "y":200}, {"x":403, "y":43}, {"x":364, "y":0}]' />
				</question>
				<answer>
					<value>ustępujesz pierwszeństwa tylko pojazdowi szynowemu.</value>
					<feedback>Niestety, to nie jest dobra odpowiedź. Pamiętaj o zasadach bezpiecznego poruszania się po rondzie.</feedback>
				</answer>
				<answer>
					<value>pierwszy opuszczasz skrzyżowanie.</value>
					<feedback>Pojazdy na rondzie mają pierwszeństwo przed rowerzystą. Spróbuj jeszcze raz.</feedback>
				</answer>
				<answer>
					<value>ustępujesz pierwszeństwa tylko samochodowi osobowemu.</value>
					<feedback>Odpowiedź niepoprawna. Pamiętaj, że powinieneś przepuścić pojazd szynowy.</feedback>
				</answer>
				<answer isCorrect="1">
					<value>opuszczasz skrzyżowanie jako ostatni.</value>
					<feedback>Brawo! Świetnie się spisałeś, jedziesz dalej.</feedback>
				</answer>
			</questionAnswers>
			<questionAnswers>
				<question img="r16_3">
					<value>Zbliżasz się do ostatniego skrzyżowania, jeszcze tylko skręt w lewo i będziesz w domu. Okazuje się, że na skrzyżowaniu stoi policjant kierujący ruchem.\nW tej sytuacji drogowej</value>
					<arrow typeBezier="thru" arrXY='[{"x":336, "y":0}, {"x":0, "y":307}]' />
					<arrow typeBezier="soft" arrXY='[{"x":3, "y":240}, {"x":181, "y":43}, {"x":160, "y":0}]' />
					<arrow typeBezier="thru" arrXY='[{"x":131, "y":48}, {"x":0, "y":1}]' />
				</question>
				<answer isCorrect="1">
					<value>po wjechaniu na skrzyżowanie zatrzymasz się przed policjantem, aby przepuścić błękitny pojazd.</value>
					<feedback>Doskonale Ci poszło! Gratulacje.</feedback>
				</answer>
				<answer>
					<value>opuszczasz skrzyżowanie jako ostatni.</value>
					<feedback>Tym razem się nie udało, spróbuj jeszcze raz.</feedback>
				</answer>
				<answer>
					<value>ustępujesz pierwszeństwa pojazdowi nadjeżdżającemu z prawej strony.</value>
					<feedback>Pomyśl jeszcze raz. Zwróć uwagę na postawę policjanta kierującego ruchem.</feedback>
				</answer>
				<answer>
					<value>pozycja policjanta zabrania Ci wjazdu na skrzyżowanie.</value>
					<feedback>Odpowiedź niepoprawna. Pamiętaj o zasadach pierwszeństwa przejazdu na skrzyżowaniu kierowanym przez policjanta.</feedback>
				</answer>
			</questionAnswers>
		</data>
	</quiz>
	<ga value="UA-107262111-3" isOnlyForwardTrack="1" />
</content>